use strict;
use warnings;
use inc::Module::Install;

name 'SAOsac-gi';
license 'gpl3';
auto_license( holder => 'Smithsonian Astrophysical Observatory' );
all_from 'lib/SAOsac/gi.pm';

requires 'IO::File';

test_requires 'IO::File';
test_requires 'File::Basename';
test_requires 'Test::More';
test_requires 'Test::Number::Delta';
test_requires 'YAML::Tiny';

WriteAll;
